[Desktop Entry]
Encoding=UTF-8
Keys=sf,sourceforge
Name=SourceForge
Name[af]=sourceforge
Name[eo]=Programforĝejo
Name[nl]=SourceForge (Webcatalogus van UNIX en crossplatform software)
Name[xx]=xx
Name[zu]=I SourceForge
Query=http://sourceforge.net/search/?type_of_search=\\{type,"soft"}&exact=\{exact,"0"}&words=\\{@}
ServiceTypes=SearchProvider
Type=Service
